.article-sharer {
    z-index: 0 !important;
}

.widget.hasRotation {
	display: none;
}

.article-comments {
	display: none;
}

#columnista-box-block {
	display: none;
}

#article-message-1, #article-message-2, #article-newsletter {
	display: none;
}

@media screen and (max-width:800px) {
	.nav-top-right #evolokProfile {
		height: 65px;
	}
}